a:link{;color:0707AD;}
a:visited{;color:0707AD;}
a:active{;color:0707AD;}
a{text-decoration:none;font-size:10pt;font-weight:bold;}
a:hover{;text-decoration:none;color:white;}
p{color:black;font-weight:italics;font-size:8pt;}
body {background-color:silver;color:black;font-family:Book Antiqua;font-weight:bold;
scrollbar-arrow-color:black;
scrollbar-base-color:whiter;
scrollbar-dark-shadow-color:white;
scrollbar-track-color:silver;
scrollbar-face-color:silver;
scrollbar-shadow-color:white;
scrollbar-highlight-color:white;
scrollbar-3d-light-color:white;}
li{list-style-image:url(star.html);}
h4{color:white;}
div{color:white;}